<template>
  <div class="flu">
    <section class="text-center my-5">
      <h2 class="h1-responsive  text-center my-5">Our pricing plans</h2>
      <p class="grey-text text-center w-responsive mx-auto mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit, error amet numquam iure provident voluptate esse quasi, veritatis totam voluptas nostrum quisquam eum porro a pariatur veniam.</p>
      <mdb-row>
        <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
          <mdb-card style="background-color: #ff9d76" class="hoverable">
            <mdb-card-body>
              <h5 class="mb-4">Basic plan</h5>
              <hr>
              <div class="d-flex justify-content-center z-depth-1" style= "background-color: #ff9d76">
                  <h2 class="font-weight-bold my-4 ">59$</h2>
              </div>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <router-link to="/Upload"><mdb-btn rounded class="but">Buy now</mdb-btn></router-link>
            </mdb-card-body>
          </mdb-card>
        </mdb-col>
        <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
          <mdb-card style="background-color: #fb3569" class="hoverable">
            <mdb-card-body>
              <h5 class="mb-4">Basic plan</h5>
              <hr>
              <div class="d-flex justify-content-center z-depth-1" style= "background-color: #fb3569">
                  <h2 class="font-weight-bold my-4">59$</h2>
              </div>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <router-link to="/Upload"><mdb-btn rounded class="but">Buy now</mdb-btn></router-link>
            </mdb-card-body>
          </mdb-card>
        </mdb-col>
        <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
          <mdb-card style="background-color: #51eaea" class="hoverable">
            <mdb-card-body>
              <h5 class="mb-4">Basic plan</h5>
              <hr>
              <div class="d-flex justify-content-center z-depth-1" style= "background-color: #51eaea">
                  <h2 class="font-weight-bold my-4">59$</h2>
              </div>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <p class="grey-text">Lorem ipsum dolor sit amet</p>
              <hr>
              <router-link to="/ContactUs"><mdb-btn rounded class="but">Buy now</mdb-btn></router-link>
            </mdb-card-body>
          </mdb-card>
        </mdb-col>
        
      </mdb-row>
    </section>
  </div>
</template>
<script>
  import { mdbContainer, mdbRow, mdbCol, mdbCard, mdbCardImage, mdbCardBody, mdbCardTitle, mdbCardFooter, mdbCardText, mdbIcon, mdbBtn, mdbTooltip, mdbBadge, mdbView} from 'mdbvue';
  export default {
    name: 'EcommercePage',
    components: {
      mdbContainer,
      mdbRow,
      mdbCol,
      mdbCard,
      mdbCardImage,
      mdbCardBody,
      mdbCardTitle,
      mdbCardFooter,
      mdbCardText,
      mdbIcon,
      mdbBtn,
      mdbTooltip,
      mdbBadge,
      mdbView
    },
    data() {
      return {
      };
    }
  }
</script>
<style scoped>
.flu {
    padding: 20px;
}
.but {
    color: #b0deff;
}
h2 {
    /*color: #b0deff;*/
}

</style>
